<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Social Engineering|Phishing Campaigns">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="Learn how to set up a phishing attack. " /><title>Creating a Phishing Attack</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#11-social-engineering/creating-phishing-attacks.html">Open topic with navigation</a>
        </p>
        <h2>Creating a Phishing Attack</h2>
        <p><span class="VariablesProductName">Metasploit Pro</span> provides a canned phishing campaign that you can use to create a <a name="kanchor191"></a>phishing attack. The phishing campaign contains all the components that you need to set up a phishing attack as well as many default, canned settings that you can use to quickly get up and running. 
</p>
        <p>When you first access the canned phishing campaign, the campaign will contain a web page component called Landing Page, an e-mail component, an e-mail server, and a web server. A second web page component will be added after you configure the Landing page if you opt to create a redirect web page rather than use a real web page.</p>
        <p> 
Each component is represented by a campaign button that provides access to the component’s configuration forms. When you click on a campaign button, a modal window appears and shows you the fields and options that you can configure for the component. The modal window provides step-by-step guidance to show you how to configure the campaign component and validates the component before saving it. </p>
        <p data-mc-conditions="Pro_Help_Conditions.OnlineOnly">The phishing campaign breaks down the steps that you must perform to create a phishing attack into the following general tasks:</p>
        <ol>
            <li value="1" data-mc-conditions="Pro_Help_Conditions.OnlineOnly"><a href="creating-phishing-campaigns.html">Creating a campaign.</a>
            </li>
            <li value="2" data-mc-conditions="Pro_Help_Conditions.OnlineOnly"><a href="setting-up-landing-pages.html">Setting up a spoofed landing page.</a>
            </li>
            <li value="3" data-mc-conditions="Pro_Help_Conditions.OnlineOnly"><a href="setting-up-redirect-pages.html">Setting up a redirect page.</a>
            </li>
            <li value="4" data-mc-conditions="Pro_Help_Conditions.OnlineOnly"><a href="crafting-phishing-emails.html">Crafting a phishing e-mail.</a>
            </li>
            <li value="5" data-mc-conditions="Pro_Help_Conditions.OnlineOnly"><a href="setting-up-web-server.html">Setting up a web server.</a>
            </li>
            <li value="6" data-mc-conditions="Pro_Help_Conditions.OnlineOnly"><a href="setting-up-smtp-settings.html">Setting up an e-mail server.</a>
            </li>
            <li value="7" data-mc-conditions="Pro_Help_Conditions.OnlineOnly"><a href="saving-phishing-campaigns.html">Saving the phishing campaign.</a>
            </li>
            <li value="8" data-mc-conditions="Pro_Help_Conditions.OnlineOnly"><a href="running-phishing-campaigns.html">Running the phishing campaign.</a>
            </li>
            <li value="9" data-mc-conditions="Pro_Help_Conditions.OnlineOnly"><a href="stopping-phishing-campaigns.html">Stopping the phishing campaign.</a>
            </li>
            <li value="10" data-mc-conditions="Pro_Help_Conditions.OnlineOnly"><a href="viewing-phishing-campaign-findings.html">Viewing campaign findings.</a> <![CDATA[ ]]></li>
        </ol>
    </body>
</html>